/* ---------------------------------------------------------------------------------- //
// ----------------------------------  C O N T E N T  ------------------------------- //
// ---------------------------------------------------------------------------------- */
/* print, email, attach files*/


.grp_title  {

	margin: 10px 0 0 10px;
	font-weight: bold;


}
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
.subtitle { font-weight: normal;}

.subtitle a {color: green;}

.subclass_title {margin: 5px 0 0 30px;}
.tag_box {text-align: center;margin: 20px 0 0 20px; float: left; width: 200px; height: 200px; border: 0px solid;}
.tag_box a {color: green;}
#content_body {
}
#content_body .profile_pic {

	float: right;
	margin: 10px 20px 0 00px;
}

#content_body .personal_details {

	margin: 10px 0 0 20px;
	font-weight: normal;

}

#content_body .personal_details a{

	color: green;
}
#content_attach {
	margin: 30px 0 0 30px;
	padding: 5px 0 3px 0px;
	width: 150px;
	border-bottom: #000 1px solid;
	font-size: 9px; font-weight:bold;
	
	background-position: 0px 0px;
}
	#content_attach_file {
		margin: 15px 5px 0 30px;
		width: 300px;
		float: left;
		
		background-position: 0px 2px;
		color: #000;  font-size: 10px;
		line-height: 180%;
	}
		#content_attach_file .icon{
			margin-right: 10px;
			float: left;
		}

		#content_attach_file a {
			text-decoration: none;
			color:#000;
		}
		
		#content_attach_file a:hover {
			text-decoration: underline;
			color:#000;
		}		
		

/* ---------------------------------------------------------------------------- //
// -----------------------------------  F O R M  ------------------------------ //
// ---------------------------------------------------------------------------- */


Table.FormTable {
	margin: 0px; padding: 0px;
	border: 0px solid;
	width: 500px;
}

Table.FormTable TD.info {
	
	width: 400px;
	text-align: left;
	

}
Table.FormTable TR {
	
	width: 400px;
	text-align: left;

}

Table.FormTable tbody TD:hover {
	color: white;
}

Table.FormTable .input_f {
	
	width: 250px;
	border: 0;
color: #767676;
font-size: 12pt;

}
Table.FormTable textarea.input_f {
	
	width: 250px;
	color: #767676;
font-size: 10pt;
	background: url(/images/upload/tarea_bg.png) no-repeat;
	background: #ddd8b4;
	height: 200px;

}
Table.FormTable .select_f {
}

Table.FormTable tbody TD:hover {
	color: white;
}

Table.FormTable tbody TD input.input_f:hover, 
Table.FormTable tbody TD textarea.input_f:hover, 
Table.FormTable tbody TD select.input_f:hover,
Table.FormTable tbody TD:hover input.input_f {
	border: 1px solid #fff;
}

Table.FormTable tbody TD input.input_f:focus, 
Table.FormTable tbody TD textarea.input_f:focus, 
Table.FormTable tbody TD select.input_f:focus {
	color: #767676;
}

Table.FormTable tbody TD.Error input.input_f,
Table.FormTable tbody TD.Error textarea.input_f,
Table.FormTable tbody TD.Error select.input_f,
Table.FormTable tbody TD DIV.ErrorDiv {
	border: 2px solid #f15552;
	background: #ffea82;
	color: #990000;
}

Table.FormTable tbody TD.subtitle {
	background: none;
	text-align: center;
	font-size: 14px;
	color: #333333;
	border-bottom: 1px dashed #e6e6e6;
}

Table.FormTable .red {
	color: #cc0000;
}

Table.FormTable tfoot TD {
	border-top: 1px solid #f2f2f2;
	text-align: right;
}


Table.FormTable input.input_b {
	padding: 2px 17px;
	border: none;
	border-bottom: 2px solid #f2f2f2;
	color: white;
	background: #333333;
}

Table.FormTable input.input_b:hover {
	background: #e7710c;
}






	
	
	
	
	
	

/*______________________________________ FAQ __________________________________*/

#faq_q {
	margin: 20px 0 10px 0; padding: 0px;
	font-weight:bold;
	color:#006699;
	font-size: 10pt;
}	

#faq_a {
	margin: 0; padding: 5px 10px;
	color: #666666; font-size: 8pt; font-weight: none;
	background: #FDFDFD;
	border-left: #BAAB7D 1px dotted;
}


/* -------------------------------------------------------------------------------------- //
// ---------------------------------  S I T E M A P  ------------------------------------ //
// -------------------------------------------------------------------------------------- */

#Sitemap {
}	

	#Sitemap a {
		text-decoration:none;
	}
	
	#Sitemap ul {
		margin-bottom: 10px;
		list-style: circle;

	}	
	
	